@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500|Roboto:300,400,400i,500&display=swap&subset=latin-ext');
/*font-family: 'Oswald', sans-serif;
font-family: 'Roboto', sans-serif;*/
.oswald_l{font-family: 'Oswald', sans-serif;font-weight: 300;font-style: normal;}
.oswald_r{font-family: 'Oswald', sans-serif;font-weight: 400;font-style: normal;}
.oswald_b{font-family: 'Oswald', sans-serif;font-weight: 500;font-style: normal;}
.roboto_l{font-family: 'Roboto', sans-serif;font-weight: 300;font-style: normal;}
.roboto_r{font-family: 'Roboto', sans-serif;font-weight: 400;font-style: normal;}
.roboto_ri{font-family: 'Roboto', sans-serif;font-weight: 400;font-style: italic;}
.roboto_b{font-family: 'Roboto', sans-serif;font-weight: 500;font-style: normal;}
.c_mar1{ color:#BEA729;}.bg_mar1{background-color: #BEA729;}
.c_mar2{ color:#807340;}.bg_mar2{background-color: #807340;}
.c_mar3{ color:#B1AB99;}.bg_mar3{background-color: #B1AB99;}
.c_mar4{ color:#FDF9F0;}.bg_mar4{background-color: #FDF9F0;}
.c_mar5{ color:#98C0C5;}.bg_mar5{background-color: #98C0C5;}
.c_mar6{ color:#739F41;}.bg_mar6{background-color: #739F41;}
.c_mar7{ color:#00C3AE;}.bg_mar7{background-color: #00C3AE;}
.c_mar8{ color:#2E8F5F;}.bg_mar8{background-color: #2E8F5F;}
.c_mar9{ color:#007971;}.bg_mar9{background-color: #007971;}
.c_mar10{ color:#06606E;}.bg_mar10{background-color: #06606E;}
.c_mar11{ color:#2F4858;}.bg_mar11{background-color: #2F4858;}
.c_mar12{ color:#FF5994;}.bg_mar12{background-color: #FF5994;}
.c_mar13{ color:#BE5846;}.bg_mar13{background-color: #BE5846;}
.c_mar14{ color:#F7F5EA;}.bg_mar14{background-color: #F7F5EA;}
.c_mar15{ color:#e3e3e3;}.bg_mar15{background-color: #e3e3e3;}
.c_mar16{ color:#3D3B30;}.bg_mar16{background-color: #3D3B30;}
.c_mar17{ color: #6b6e74;}.bg_mar17{background-color: #6b6e74;}
.c_up{color: #39b54a;}
.c_down{color: #ec1c24;}

table, td, th {  
  border: 1px solid #ddd;
  text-align: left;
}

table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  padding: 15px;
}





body,html{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    /*background-color: #f1f1f1;*/
    background-image:url("../img/main_bg.png");
    background-repeat: no-repeat;
    background-position-y: -150px;
    background-position-x: -350px;
}
.top_bar{
    height:32px;
    width: 100%;
    display: block;
    position: static;
}
.main_menu{
    width: 100%;
    height: 70px;
    display: block;
    position: static;
    box-shadow: 0px 2px 2px -1px #727272;;
}
.grt-logo > img{
    height: 50px;
    width: auto;
    margin: 0;
}
.slider_side{
    width: 100%;
    display: block;
    position: static;
}
.slider_1{

}
.slider_yani{
    width: 100%;
    height: 76px;
    margin: 0 0 10px 0;
    border: 1px solid #ededed;
    box-shadow: 0 0 2px -1px #ccc;
    padding-right: 0 !important;
}
.slider_yani2{
    width: 100%;
    height: 53px;
    margin: 0 0 6px 0;
    border: 1px solid #ededed;
    padding-right: 0 !important;
}
.slider_yani .resim_1{
    width: 120px;
    height: 68px;
    display: block;
    margin: 3px 0 3px 3px;
}
.slider_yani2 .resim_2{
    width: 80px;
    height: 45px;
    display: block;
    margin: 3px 0 3px 3px;
}
.slider_yani .haber_1{
    width: calc(100% - 120px);
    height: 68px;
    vertical-align: middle;
    text-align: left;
}
.slider_yani2 .haber_2{
    width: calc(100% - 80px);
    height: 45px;
    vertical-align: middle;
    text-align: left;
}
.slider_yani * a,.slider_yani2 * a, .haber_dik_1 * a{
    color: #0c5460 !important;
}
.haber_dik_1{
    background-color: #ffffff;
    padding: 7px;
    box-shadow: 1px 1px 2px 1px #aeb7b8;
    margin: 10px 5px;
    min-height: 250px;
}
.reklam_sol{
    display: block;
    width: calc((100% - 1170px) / 2);
    position: absolute;
    left: 0;
    top: 0;
    min-height: 520px;
    margin-left: 10px;
    margin-top: 115px;
}
.sag_sol{
    display: block;
    width: calc((100% - 1170px) / 2);
    position: absolute;
    left: calc(100% - ((100% - 1155px) / 2) );
    top: 0;
    height: 520px;
    right: 0;
    margin-top: 115px;
}
.theme_box{
    position: relative;
    padding: 20px 19px;
    border: 1px solid #eaeaea;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 3px;
}

.theme_box:not(:last-child){ border-radius: 3px 3px 0 0; }

.theme_box + .theme_box:not(:last-child){
    border-top-width: 0px;
    border-radius: 0px;
}

.theme_box + .theme_box:last-child{
    border-top-width: 0px;
    border-radius: 0 0 3px 3px;
}
.theme_menu{
    list-style-type: none;
    padding:0;
    margin:0;
}

.theme_menu > li{ position: relative; }

.theme_menu > li > a{
    position: relative;
    display: block;
    background: #fff;
    border: 1px solid #eaeaea;
    padding: 11px 40px 10px 19px;
}

.theme_menu > li:not(:first-child) > a{ border-top-width: 0px; }

.theme_menu > li:first-child > a{ border-radius: 3px 3px 0 0; }
.theme_menu > li:last-child > a{ border-radius: 0 0 3px 3px; }

.theme_menu > li > a::before{
    display: block;
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    border-width: 1px 0 0 0;
    border-color: #BEA729;
    border-style: solid;
    opacity: 0;
    -webkit-transition: opacity .7s ease;
    transition: opacity .7s ease;
}

.theme_menu > li:not(:first-child) > a::before{ content: ""; }

.theme_menu > li:hover > a,
.theme_menu > .current > a,
.theme_menu > .tablet_active > a,
.theme_menu > .mobile_active > a{
    color: #fff;
    background: #BEA729;
    border-color: #BEA729;
    text-decoration: none;
}

.theme_menu > li:hover > a::before,
.theme_menu > .current > a::before,
.theme_menu > .tablet_active > a::before,
.theme_menu > .mobile_active > a::before{
    opacity: 1;
    -webkit-transition: opacity .1s ease;
    transition: opacity .1s ease;
}

.theme_menu > li:hover > a::after,
.theme_menu > .current > a::after,
.theme_menu > .active > a::after,
.theme_menu > .tablet_active > a::after,
.theme_menu > .mobile_active > a::after{
    color: #fff;
}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* width */
.videoscroll{
  height:445px;
  overflow:scroll;
  overflow-x:hidden;
}
/* width */
.videoscroll::-webkit-scrollbar {
  width: 3px;
}

/* Track */
.videoscroll::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.videoscroll::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
.videoscroll::-webkit-scrollbar-thumb:hover {
  background: #555; 
}